/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/

 EXEC p_AlterColumn 'T_MRP_BUSINESSPLAN', 'FXML', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_MRP_BUSINESSPLAN', 'FCELLSDATA', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MRP_BUSINESSPLAN' AND KSQL_COL_NAME ='FXML_TAG') 
 ALTER TABLE T_MRP_BUSINESSPLAN ADD (FXML_TAG NCLOB );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MRP_BUSINESSPLAN' AND KSQL_COL_NAME ='FCELLSDATA_TAG') 
 ALTER TABLE T_MRP_BUSINESSPLAN ADD (FCELLSDATA_TAG NCLOB );

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
